-- MySQL dump 10.13  Distrib 8.0.19, for Win64 (x86_64)
--
-- Host: localhost    Database: demo
-- ------------------------------------------------------
-- Server version	8.0.19

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user` (
  `id` varchar(32) COLLATE utf8mb4_general_ci NOT NULL,
  `nickname` varchar(60) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '昵称',
  `sex` smallint DEFAULT NULL COMMENT '性别 0-未知 1-男 -女',
  `city` varchar(30) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '城市',
  `country` varchar(30) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '国家',
  `imgUrl` varchar(200) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '头像',
  `openId` varchar(30) COLLATE utf8mb4_general_ci DEFAULT NULL,
  `privileges` varchar(200) COLLATE utf8mb4_general_ci DEFAULT NULL,
  `province` varchar(60) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '省',
  `type` smallint DEFAULT NULL COMMENT '0-小程序 1-公众号',
  `createDate` datetime DEFAULT NULL COMMENT '创建时间',
  `isDel` smallint DEFAULT NULL COMMENT '是否删除 0-未删除 1-忆删除',
  `tel` varchar(11) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '手机号',
  `editDate` datetime DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` VALUES ('06175e7151eb400a8c7828b3804549ed','yhqtb.vip',1,'深圳','中国','https://thirdwx.qlogo.cn/mmopen/vi_32/7LWpMIQnwKicVJsT4tibhIbmMsBWiaNHguhFqoG6LUJqleZfLtibruHBoq3ehWItUTH9LbsdyZd5oUiahlmsxfdKHQw/132','oaK670zXjEMQlc7LdU24VbAmrgpo','[Ljava.lang.String;@1933fda','广东',1,'2021-03-05 06:19:53',0,'13654456254',NULL),('21041ca1ffc9406ba72dac23cd5cbe9d','Magic',1,'','沙特阿拉伯','https://thirdwx.qlogo.cn/mmopen/vi_32/DYAIOgq83eqbcknRP3pnfMbdmVnlsMJQyFd7XgEzcA6f5pbI65t4hz5SJ8dUMjmVBn3hO3JnhwH7F9UUX0icXwg/132','oaK6702GYOEH8foIDtPW6PaCm4tM','[Ljava.lang.String;@58339941','海米斯穆谢特',1,'2021-03-05 06:17:34',0,NULL,NULL);
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_copy1`
--

DROP TABLE IF EXISTS `user_copy1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_copy1` (
  `id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `nickname` varchar(60) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '昵称',
  `sex` smallint DEFAULT NULL COMMENT '性别 0-未知 1-男 -女',
  `city` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '城市',
  `country` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '国家',
  `imgUrl` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '头像',
  `openId` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `privileges` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `province` varchar(60) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '省',
  `type` smallint DEFAULT NULL COMMENT '0-小程序 1-公众号',
  `createDate` datetime DEFAULT NULL COMMENT '创建时间',
  `isDel` smallint DEFAULT NULL COMMENT '是否删除 0-未删除 1-忆删除',
  `tel` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '手机号',
  `editDate` datetime DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_copy1`
--

LOCK TABLES `user_copy1` WRITE;
/*!40000 ALTER TABLE `user_copy1` DISABLE KEYS */;
INSERT INTO `user_copy1` VALUES ('06175e7151eb400a8c7828b3804549ed','yhqtb.vip',1,'深圳','中国','https://thirdwx.qlogo.cn/mmopen/vi_32/7LWpMIQnwKicVJsT4tibhIbmMsBWiaNHguhFqoG6LUJqleZfLtibruHBoq3ehWItUTH9LbsdyZd5oUiahlmsxfdKHQw/132','oaK670zXjEMQlc7LdU24VbAmrgpo','[Ljava.lang.String;@1933fda','广东',1,'2021-03-05 06:19:53',0,NULL,NULL),('21041ca1ffc9406ba72dac23cd5cbe9d','Magic',1,'','沙特阿拉伯','https://thirdwx.qlogo.cn/mmopen/vi_32/DYAIOgq83eqbcknRP3pnfMbdmVnlsMJQyFd7XgEzcA6f5pbI65t4hz5SJ8dUMjmVBn3hO3JnhwH7F9UUX0icXwg/132','oaK6702GYOEH8foIDtPW6PaCm4tM','[Ljava.lang.String;@58339941','海米斯穆谢特',1,'2021-03-05 06:17:34',0,NULL,NULL);
/*!40000 ALTER TABLE `user_copy1` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-03-31 16:16:27
