package com.example.entity;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
@ApiModel("小程序提交参数")
public class LoginRequest {
    //用户登录凭证
    @ApiModelProperty("用户登录凭证")
    String code;

    //原始数据字符串
    @ApiModelProperty("原始数据字符串")
    String signature;

    //加密用户数据
    @ApiModelProperty("加密用户数据")
    String encryptedData;

    //加密算法的初始向量
    @ApiModelProperty("加密算法的初始向量")
    String iv;

    //校验用户信息字符串
    String rawData;

}
